Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 2.6 Windows to LMS 3.0 Solaris Upgrade

I planned to upgrade a LMS 26 Windows to a LMS 30 Solaris 10.

For that, must I install first a complete package of LMS 30 on Solaris or may I start directly the installation with the LMS30_Update_Dec_2007 package on the Solaris server ?

Thanks for help.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 2.6 Windows to LMS 3.0 Solaris Upgrade

You must install the LMS 3.0 DVD first, then you can apply the December 2007 LMS 3.0.1 update. You do not need to install LMS 2.6 first. You can install 3.0 on a clean Solaris 10 server.

1 REPLY
Cisco Employee

Re: LMS 2.6 Windows to LMS 3.0 Solaris Upgrade

You must install the LMS 3.0 DVD first, then you can apply the December 2007 LMS 3.0.1 update. You do not need to install LMS 2.6 first. You can install 3.0 on a clean Solaris 10 server.

109
Views
0
Helpful
1
Replies
CreatePlease to create content